I have no problem downgrading wii if the firmware is at 4.0U or less, but if its already updating to 4.1 how do I downgrade it so I can install the ios249 ?